IE11 & Service Studio 5.0.x

A customer still has a 5.0 environment running and want to have certain stuff changed.

I have a laptop with windows 7 on it which has IE11 on it.
Service Studio will not go into design-mode because it then gives an error "Please install IE..."

Is there an easy way to fix this?

thanks in advance.

p.s. it's a blast to go retro sometimes. The changes are really immense  :)


Unfortunally there is no easy way to fix it, since 5.0 does not work at all with IE11.
Any chance you could use a pc with a previous version of IE? (or a virtual machine for example)

João Rosado
Yeah, I was afraid of that :(